<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73816506d1abef31c73819a0b7b4a8d4">
  <dict>
    <!--2022-05-24 10:48:24.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:48:24.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
